=== debian/changelog ===
nltk (2.0~b8-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #514936)

 -- Robin Munn <robin_munn@sil.org>  Mon, 15 Feb 2010 16:22:10 -0600
