=== debian/control ===
Source: nltk
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robin Munn <robin_munn@sil.org>
Build-Depends: debhelper (>= 7), python (>= 2.4), python-yaml
Build-Depends-Indep: python-support
Standards-Version: 3.8.4
Homepage: http://www.nltk.org/
 
Package: python-nltk
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-yaml
Suggests: python-numpy, python-matplotlib, prover9
Description: Python libraries for natural language processing
 The Natural Language Toolkit (NLTK) is a suite of open source Python
 modules, data and documentation for research and development in natural
 language processing. NLTK contains code supporting dozens of NLP tasks,
 along with 40 popular corpora and extensive documentation including a
 375-page online book.
