## nltk 2.0~b9

=== javasrc/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 # Set up java.
 JAVAC=javac
-CLASSPATH = .:$(MALLET_HOME)/class/:$(MALLET_HOME)/lib/mallet-deps.jar
+CLASSPATH = .:$(MALLET_HOME)/class/:$(MALLET_HOME)/lib/mallet-deps.jar:$(MALLET_HOME)/lib/mallet.jar
 
 ########################################################################
 # Targets
