=== debian/changelog ===
nltk (2.0~b9-0ubuntu4) saucy; urgency=low

  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update Format URI.
    - Update obsolete field names.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 28 Apr 2013 15:06:23 -0400

nltk (2.0~b9-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:05:46 +0000

nltk (2.0~b9-0ubuntu2) oneiric; urgency=low

  * Switch from pysupport to dh_python2 (LP: #835186)
    - Build --with python2
    - Drop B-D-I on python-support

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Aug 2011 21:38:03 -0400

nltk (2.0~b9-0ubuntu1) natty; urgency=low

  * New upstream release
  * Bump standards to 3.9.1

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 26 Nov 2010 13:21:15 +0530
