=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Robin Munn <robin_munn@sil.org>
 Build-Depends: debhelper (>= 7), python (>= 2.4), python-yaml
-Build-Depends-Indep: python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://www.nltk.org/
  
 Package: python-nltk
