=== debian/watch ===
version=3
opts="uversionmangle=s/\(b.*$\)/~\1/" \
http://code.google.com/p/nltk/downloads/list http://nltk.googlecode.com/files/nltk-(.*)\.tar\.gz
