## nltk 3.0.0

=== debian/changelog ===
nltk (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #279422, LP: #1155282).

 -- Daniel Stender <debian@danielstender.com>  Sat, 11 Oct 2014 00:31:27 +0200
