=== debian/control ===
Source: nltk
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Stender <debian@danielstender.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-science/packages/nltk.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/nltk.git
Homepage: http://www.nltk.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-nltk
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python:Depends}
Recommends:
 prover9,
 python-numpy
Description: Python libraries for natural language processing
 The Natural Language Toolkit (NLTK) is a leading platform for building
 Python programs to work with human language data. It provides easy-to-use
 interfaces to over 50 corpora and lexical resources such as WordNet,
 along with a suite of text processing libraries for classification,
 tokenization, stemming, tagging, parsing, and semantic reasoning.
 .
 This package contains the modules for Python2.

Package: python3-nltk
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 prover9,
 python3-numpy
Description: Python3 libraries for natural language processing
 The Natural Language Toolkit (NLTK) is a leading platform for building
 Python programs to work with human language data. It provides easy-to-use
 interfaces to over 50 corpora and lexical resources such as WordNet,
 along with a suite of text processing libraries for classification,
 tokenization, stemming, tagging, parsing, and semantic reasoning.
 .
 This package contains the modules for Python3.
