=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_OPTIONS=nocheck # needs nltk_data
export PYBUILD_NAME=nltk

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.txt
