=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nltk/nltk-([0-9.]+).tar.gz
