## nltk 3.0.4

=== debian/changelog ===
nltk (3.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <debian@danielstender.com>  Wed, 15 Jul 2015 23:25:30 +0200

nltk (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <debian@danielstender.com>  Mon, 15 Jun 2015 06:35:37 +0200

nltk (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added Tkinter to Recommends.
  * deb/copyright: expanded copyright spans.
  * deb/rules: added override for auto_install with fix of incorrect
    permission in nltk/test/.
  * deb/watch: watch pypi.debian.net.
  * Added deb/source/local-options.

 -- Daniel Stender <debian@danielstender.com>  Mon, 27 Apr 2015 09:24:39 +0200
