=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
  ${python:Depends}
 Recommends:
  prover9,
- python-numpy
+ python-numpy,
+ python-tk
 Description: Python libraries for natural language processing
  The Natural Language Toolkit (NLTK) is a leading platform for building
  Python programs to work with human language data. It provides easy-to-use
@@ -44,7 +45,8 @@
  ${python3:Depends}
 Recommends:
  prover9,
- python3-numpy
+ python3-numpy,
+ python3-tk
 Description: Python3 libraries for natural language processing
  The Natural Language Toolkit (NLTK) is a leading platform for building
  Python programs to work with human language data. It provides easy-to-use
