=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,9 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_install:
+	dh_auto_install
+	chmod -v 644 debian/python*-nltk/usr/lib/python*/dist-packages/nltk/test/dependency.doctest
+
 override_dh_installdocs:
 	dh_installdocs -A README.txt
