## nltk 3.1

=== debian/changelog ===
nltk (3.1-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Zip Slip directory traversal via a malicious NLTK package
    download
    - debian/patches/CVE-2019-14751.patch: use built-in implementation of unzip
    - CVE-2019-14751

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 08 Aug 2019 07:54:31 -0400

nltk (3.1-1) unstable; urgency=medium

  * New upstream release.
  * Don't use nltk/six.py but python-six:
    + added use-six-package.diff.
    + stripe out nltk/six.py via Files-Excluded in deb/copyright.
  * deb/control: bumped X-Python-Version to 2.7.
  * Added deb/README.Debian with info where to find a list of changes
    (use override for dh_installdocs in deb/rules to contribute it
    into both binaries).

 -- Daniel Stender <debian@danielstender.com>  Sat, 24 Oct 2015 19:35:19 +0200

nltk (3.0.5-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added six to Depends.
  * deb/rules: removed override for dh_installdocs (README.txt dropped).
  * added deb/source/options.

 -- Daniel Stender <debian@danielstender.com>  Thu, 10 Sep 2015 14:17:05 +0200
