=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nltk
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Daniel Stender <debian@danielstender.com>
 Build-Depends:
@@ -15,13 +16,14 @@
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/nltk.git
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/nltk.git
 Homepage: http://www.nltk.org/
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
 Package: python-nltk
 Architecture: all
 Section: python
 Depends:
+ python-six (>= 1.9.0),
  ${misc:Depends},
  ${python:Depends}
 Recommends:
@@ -41,6 +43,7 @@
 Architecture: all
 Section: python
 Depends:
+ python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
