## nltk 3.2.1

=== debian/changelog ===
nltk (3.2.1-2) unstable; urgency=high

  * Team upload.
  * Fix previous upload, by tweaking "use-six-package.diff"
    to use system six package in another api place.
    Closes: #825923
    - thanks Raphaël Hertzog <hertzog@debian.org> for the useful report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 May 2016 14:44:50 +0200

nltk (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file (now in https mode)
  * Bump std-version to 3.9.8, no changes required.
  * New upstream release, patch refresh.
  * Drop fix-sfs-address.diff: upstream
  * Update copyright years.
  * Fix insecure VCS fields.
  * Remove source/local-options file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 May 2016 10:39:07 +0200
