=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nltk
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Daniel Stender <debian@danielstender.com>
 Build-Depends:
@@ -12,9 +11,9 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/nltk.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/nltk.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nltk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nltk.git
 Homepage: http://www.nltk.org/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
