## nltk 3.2.4

=== debian/changelog ===
nltk (3.2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (LP: #1687974).
  * Drop upstream patches.
  * Update copyright years
  * Drop explicit six dependency, now also oldstable has a newer
    version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Jun 2017 14:32:42 +0200

nltk (3.2.1-3) unstable; urgency=medium

  * Package is orphaned.
  [ Andreas Tille ]
  * Add publication data
  [ Daniel Stender ]
  * deb/control: put QA into Maintainer, drop Uploaders.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 12:50:02 +0200
