=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: nltk
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Daniel Stender <debian@danielstender.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nltk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nltk.git
 Homepage: http://www.nltk.org/
@@ -22,7 +20,6 @@
 Architecture: all
 Section: python
 Depends:
- python-six (>= 1.9.0),
  ${misc:Depends},
  ${python:Depends}
 Recommends:
@@ -42,7 +39,6 @@
 Architecture: all
 Section: python
 Depends:
- python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
