## nltk 3.2.5

=== debian/changelog ===
nltk (3.2.5-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Zip Slip directory traversal via a malicious NLTK package
    download
    - debian/patches/CVE-2019-14751.patch: use built-in implementation of unzip
    - CVE-2019-14751

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 08 Aug 2019 07:54:18 -0400

nltk (3.2.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove invalid space at end of entry

  [ Gianfranco Costamagna ]
  * QA upload
  * Make fields in https mode
  * New upstream version 3.2.5
  * Bump std-version to 4.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2017 08:55:50 +0200
