=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nltk
 Section: science
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -9,10 +10,10 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nltk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nltk.git
-Homepage: http://www.nltk.org/
+Homepage: https://www.nltk.org/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
