=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	chmod -v 644 debian/python*-nltk/usr/lib/python*/dist-packages/nltk/test/dependency.doctest
 
 override_dh_installdocs:
-	dh_installdocs -A README.txt
+	dh_installdocs -A debian/README.Debian
