## nltk 3.3.0

=== debian/changelog ===
nltk (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Bump X-Python3-Version to >= 3.5
  * Remove the obsolete X-Python-Version field.
  * Bump Standards-Version to 4.1.4 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 12 May 2018 08:47:37 +0000

nltk (3.2.5-2) unstable; urgency=medium

  * New Maintainer. (Closes: #816509)
    + Set Maintainer to Debian Science team.
    + Add myself as an Uploader.
  * Point Vcs-* fields to Salsa.
  * Bump debhelper compat level to 11.
  * Update Standards-Version to 4.1.3, nothing to change.
  * lintian/source: Override debian-rules-sets-DEB_BUILD_OPTIONS.
    The upstream tests require some files downloaded from internet, which
    are not accessible while building this package due to Debian Policy.
    Hence disabling test via this variable.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 03 Apr 2018 06:20:38 +0000
