## nltk 3.4

=== debian/changelog ===
nltk (3.4-1ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: Zip Slip directory traversal via a malicious NLTK package
    download
    - debian/patches/CVE-2019-14751.patch: use built-in implementation of unzip
    - CVE-2019-14751

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 08 Aug 2019 07:53:34 -0400

nltk (3.4-1) unstable; urgency=medium

  * New upstream version 3.4

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 23 Nov 2018 09:47:46 +0000
