=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: science
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nltk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nltk.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/science-team/nltk.git
+Vcs-Browser: https://salsa.debian.org/science-team/nltk
 Homepage: https://www.nltk.org/
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.5
 
 Package: python-nltk
 Architecture: all
