## nltk 3.4.3

=== debian/changelog ===
nltk (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3
  * Drop python2 package (python-nltk).
  * Prevent pybuild from doing python2 stuff.
  * Drop the deprecated X-Python3-Version field from control.
  * Bump Standard-Version to 4.4.0 (no change).
  * Bump debehlper compat level to 12, dropping the d/compat file.
  * Remove unused dh_installdocs override.
  * Apply wrap-and-sort.
  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 22 Jul 2019 11:26:07 +0000

nltk (3.4.1-1) experimental; urgency=medium

  * New upstream version 3.4.1
  * Update watch file to monitor github releases.
  * Rules: noop dh_auto_test instead of setting nocheck option.
  * Bump Standards-Version to 4.3.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 01 May 2019 07:35:16 +0000
