=== debian/control ===
Source: nltk
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/science-team/nltk.git
Vcs-Browser: https://salsa.debian.org/science-team/nltk
Homepage: https://www.nltk.org/

Package: python3-nltk
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: prover9, python3-numpy, python3-tk
Description: Python3 libraries for natural language processing
 The Natural Language Toolkit (NLTK) is a leading platform for building
 Python programs to work with human language data. It provides easy-to-use
 interfaces to over 50 corpora and lexical resources such as WordNet,
 along with a suite of text processing libraries for classification,
 tokenization, stemming, tagging, parsing, and semantic reasoning.
 .
 This package contains the modules for Python3.
