=== debian/changelog ===
nltk (3.4.5-2) unstable; urgency=medium

  * Update changelog entry for 3.4.5-1 and mention the CVE number.
  * Remove B-D on python2. (Closes: #937148)

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 22 Dec 2019 10:48:33 +0800

nltk (3.4.5-1) unstable; urgency=medium

  * New upstream version 3.4.5 (Fixes CVE-2019-14751)

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 24 Aug 2019 15:42:19 +0000
