=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Mo Zhou <cdluminate@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools
 Standards-Version: 4.4.0
