=== debian/changelog ===
nltk (3.5-1) unstable; urgency=medium

  * New upstream version 3.5
  * Update my mail address in control and d/copyright.
  * Bump Standards-Version to 4.5.0 (no change).
  * Specify Rules-Requires-Root: no.

 -- Mo Zhou <lumin@debian.org>  Thu, 23 Apr 2020 10:30:06 +0800
