=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
+Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/science-team/nltk.git
 Vcs-Browser: https://salsa.debian.org/science-team/nltk
 Homepage: https://www.nltk.org/
+Rules-Requires-Root: no
 
 Package: python3-nltk
 Architecture: all
