## nltk 3.7

=== debian/changelog ===
nltk (3.7-1) unstable; urgency=medium

  * New upstream version 3.7
  * Update copyright.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.6.0.1 (no change).

 -- Mo Zhou <lumin@debian.org>  Wed, 16 Feb 2022 08:59:16 -0500

nltk (3.6.7-1) unstable; urgency=medium

  * New upstream version 3.6.7 (Closes: #1002623, #1003142)
    Fixes CVE-2021-3842, CVE-2021-43854

 -- Mo Zhou <lumin@debian.org>  Thu, 06 Jan 2022 10:31:46 -0500

nltk (3.6.5-1) unstable; urgency=medium

  * New upstream version 3.6.5 (Closes: #995226)
    (This release fixes CVE-2021-3828)
  * Update dependency on python3 according to lintian.

 -- Mo Zhou <lumin@debian.org>  Sat, 13 Nov 2021 09:55:11 -0500
