=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=nltk
export PYBUILD_DISABLE_python2=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	chmod -v 644 debian/python*-nltk/usr/lib/python*/dist-packages/nltk/test/dependency.doctest

# needs nltk_data
override_dh_auto_test:
