=== debian/changelog ===
nltk (3.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Mo Zhou ]
  * New upstream version 3.8

 -- Mo Zhou <lumin@debian.org>  Wed, 14 Dec 2022 10:43:56 -0500
