=== debian/changelog ===
nltk (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1

 -- Mo Zhou <lumin@debian.org>  Sat, 17 Jun 2023 18:20:22 -0700
