=== nltk/test/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 IPYNB = $(wildcard *.ipynb)
 
 .doctest.errs:
-	python ./runtests.py $< > $@
+	pytest $< > $@
 
 .doctest.html:
 	rst2html.py $< > $@
