=== debian/changelog ===
nltk (3.9.1-2) unstable; urgency=medium

  * Team upload.
  [ Colin Watson ]
  * Don't read the WordNet corpus before it is needed. (Closes: #1084323)

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Oct 2024 22:01:00 +0200

nltk (3.9.1-1) unstable; urgency=medium

  * New upstream version 3.9.1 (Closes: #1074423)
    (Fixes CVE-2024-39705)

 -- Mo Zhou <lumin@debian.org>  Wed, 02 Oct 2024 02:03:25 -0400
