=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/science-team/nltk.git
 Vcs-Browser: https://salsa.debian.org/science-team/nltk
 Homepage: https://www.nltk.org/
