=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nltk-$1.tar.gz%" \
https://github.com/nltk/nltk/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
