=== debian/changelog ===
nltk (3.9.2-1) unstable; urgency=medium

  * New upstream version 3.9.2
  * Remove all patches as they are merged in upstream release.

 -- Mo Zhou <lumin@debian.org>  Sat, 14 Feb 2026 12:26:40 -0800
